@charset "utf-8";

/* Body */
body {
	font-family: "メイリオ";
	color:#666;
	margin:0;
	background:url(../img_com/bg_body.jpg) repeat center;
	min-width:1200px;
	width: expression(document.body.clientWidth < 1200? "1200px" : "auto");
}


/* Layout */
header {
	width: 100%;
}

#wrapper {
	width: 100%;
	background: url(../img_com/bg_main.jpg) repeat-y center;
	/*background-image: url(../img_com/bg_main.jpg),url(../img_com/bg_body.jpg);*/
	/*background-repeat: repeat-y, repeat;*/
	/*background-position: center,top left;*/
	/*for IE*/
	behavior:url("/campaign/order/js/PIE.htc");
		-pie-background:
		url("/campaign/order/img_com/bg_main.jpg") repeat-y center,
		url("/campaign/order/img_com/bg_body.jpg") repeat top left;
}

#contents {
	width:1200px;
	margin:0 auto;
}

	#main_contents {
		padding:30px;
	}

	#main_contents2 {
		padding:0 175px;
	}

footer {
	width:1050px;
	margin: 0 auto;
	padding: 35px 75px;
	overflow: hidden;
	font-size: 0.75em;
}

	small {float:right;}

/* h1-h6 */
h1 {
	float:right;
	font-size: 0.7em;
	padding-top: 15px;
}

/* Header */
#headerBox {
	width:1160px;
	margin:0 auto;
	padding:20px;
	overflow:hidden;
}

#navBox {
	background-color: rgba(209,192,165,0.7);
	/* for IE */
	-pie-background: rgba(209,192,165,0.7);
	behavior:url("/campaign/order/js/PIE.htc");
}

	#navBox .inline {
		width:1160px;
		margin:0 auto;
		padding:10px 20px;
		font-size: 0.8em;
	}

	.clearfix:after { /*floatの解除、ここがポイント*/
		display:block;
		clear:both;
		height:0px;
		visibility:hidden;
		content:".";
	}

	.clearfix {
		min-height: 1px; /*IE6、7対策*/
	}

.logo {
	width:393px;
	height:36px;
	background:url(../img_com/logo_macromill.jpg);
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

nav {float:left;}

		ul.footerNavi {float:left;}

		ul.footerNavi li {
			display: inline;
		}

		ul.footerNavi li.faq {
			margin-right: 20px;
			padding-left: 15px;
			background: url(../img_com/icon_faq.gif) no-repeat;
		}

		ul.footerNavi li.contact {
			padding-left: 18px;
			background: url(../img_com/icon_contact.gif) no-repeat;
		}

/* Links */
ul.footerNavi li a:link {color:#666; text-decoration: none;}
ul.footerNavi li a:visited {color:#666; text-decoration: none;}
ul.footerNavi li a:hover {color:#999; border-bottom: dotted 1px #999;}

.navAll {float:right; padding-top: 5px;}

/* Contact */
#contact {
	width:1200px;
	margin:0 auto;
	padding:50px 0;
	background:url(../img_com/bg_contact.jpg) repeat;
	text-align: center;
}

	.contactBanner {
		padding-top: 30px;
	}

/* Top */
#mainImg {
	width:1140px;
	height:300px;
	padding-top: 45px;
	padding-left: 60px;
	background:url(../img/mainimage.jpg) no-repeat;
	color:#FFF;
}

	#mainImg p {
		font-size: 1.5em;
		line-height: 140%;
		padding-bottom: 10px;
		}

		#mainImg article {
			line-height: 140%;
			color:#707070;
			font-size: 15px;
			padding-bottom: 20px;
		}

		#mainImg .mainTitle {
			/*color:#97bb26;*/
			color:#FFF;
			font-size: 30px;
			line-height: 120%;
			padding-bottom: 20px;
		}

		.news {
			margin: 0 20px;
			padding-left: 100px;
			height: 40px;
			background:url(../img/latestnews.png) no-repeat;
			color: #999;
		}

ul.sortNavi li{
	margin:0;
	padding:0;
	line-height: 0;
}

.sortNone {
	text-align: right;
}

/* Common */
a{
  overflow:hidden;
  outline:none;
}

/* MegaNav */
.meganaviTitle {
	width:185px;
	height: 40px;
	padding-bottom: 3px;
	margin-left: 5px;
	margin-bottom: 8px;
	line-height: 1.5em;
	border-bottom: solid 1px #dbd0bd;
	color:#666;
	font-weight: bold;
}

.meganaviButton {
	float:right;
}

.meganaviLine {
	padding-bottom: 50px;
	overflow:hidden;
}

	.meganaviLine ul {
		width:185px;
		margin-right: 40px;
		float:left;
		/*background:#999;*/
	}

	.meganaviLine ul li {
		padding-bottom: 10px;
		padding-left: 10px;
		line-height: 1.4em;
		list-style-type: none;
	}

/*-------------------------------------------
ドロワーメニュー
-------------------------------------------*/

.dMenu {
	/*visibility: hidden;*/
	background-color: #fff;
	position: fixed;
	top: 70px;
	width: 100%;
	height: 100%;
	overflow-y: auto;
}

.dMenu .menuTitle {
	background-color: #d2323e;
	color: #fff;
	font-size: 120%;
	padding: 8px 20px;
}

/*メインメニュー*/

.dMenu .mainMenu li {
	border-bottom: 1px solid #e6e7e7;
	background: url(../images/menu_arrow.png) no-repeat;
	background-size: 12px;
	background-position: right 24px center;
}

.dMenu .mainMenu a {
	color: #4b566c;
	display: block;
	width: 100%;
	height: 35px;
	font-size: 100%;
	text-indent: 20px; /*paddingにすると背景色がはみ出る*/
	padding-top: 5px; /*テキストの縦位置を調整*/
}

/*メインメニュー リンク設定*/

.dMenu .mainMenu a:link {
	text-decoration: none;
}

.dMenu .mainMenu a:visited {
	text-decoration: none;
}

.dMenu .mainMenu a:hover {
	background-color: #f5dfe0;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5dfe0), to(#ffd1d4));
	background: -moz-linear-gradient(top, #f5dfe0 0%, #ffd1d4);
}

.dMenu .mainMenu a:active {
	background-color: #f5dfe0;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5dfe0), to(#ffd1d4));
	background: -moz-linear-gradient(top, #f5dfe0 0%, #ffd1d4);
}

/*サブメニュー*/

.dMenu .subMenu {
	padding: 15px 0;
	background-color :#f6f7f9;
}

.dMenu .subMenu li {
	background: url(../images/menu_arrow2.png) no-repeat;
	background-size: 8px;
	background-position: left 20px center;
}

.dMenu .subMenu li a {
	display: block;
	width: 100%;
	height: 30px;
	font-size: 90%;
	text-indent: 50px; /*paddingにすると背景色がはみ出る*/
	padding-top: 0; /*テキストの縦位置を調整*/
}

/* ------------------------------------------------------------
common
------------------------------------------------------------ */
.left {
	float: left;
}

/*------------------------------------------------------------
トップページ　新着情報エリア
------------------------------------------------------------*/
.ticker {
  width: 800px;
  padding-top: 10px;
  text-align: left;
  position: relative;
  overflow: hidden;
  color: #333;
  font-size:0.9em;
}

.ticker ul {
  width: 100%;
  position: relative;
}

.ticker ul li {
  width: 100%;
  display: none;
}
/*------------------------------------------------------------
トップページ　ナビ修正
------------------------------------------------------------*/
.container { 
	position: relative; 
	width: 960px; 
	margin: 0 auto; 
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;	
}

#filters {
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
	}
	
	#filters li span {
		display: block;
		text-decoration:none;
		color:#666;
		cursor: pointer;
	}
	
	#filters li span.active {
		color:#999;
	}

/*　アイコンリスト　*/
#portfoliolists .portfolio {
	/*width:180px;*/
	margin:30px 17px;
	/*display:none;*/
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:50px;
		bottom:-50px;
	}

		.portfolio .label-bg {
			background: #97BB26;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
			font-size: 0.9em;
		}
			
			.portfolio .text-category {
				display:block;
				font-size: 0.75em;
				line-height: 140%;
			}